.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-top-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
}

body {
  font-family: Jost, sans-serif;
  color: #111;
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 400;
}

h1 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: Jost, sans-serif;
  font-size: 4rem;
  line-height: 1.1;
  font-weight: 500;
  letter-spacing: 1.5px;
}

h2 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: Jost, sans-serif;
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 500;
}

h3 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: Jost, sans-serif;
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 500;
}

h4 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: Jost, sans-serif;
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 500;
}

h5 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: Jost, sans-serif;
  font-size: 0.875rem;
  line-height: 1.5;
  font-weight: 600;
}

h6 {
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-family: Jost, sans-serif;
  font-size: 0.75rem;
  line-height: 1.5;
  font-weight: 600;
}

p {
  margin-bottom: 0rem;
}

a {
  -webkit-transition: all 250ms ease;
  transition: all 250ms ease;
}

ul {
  margin-top: 0rem;
  margin-bottom: 0rem;
  padding-left: 1.25rem;
}

li {
  margin-bottom: 0.25rem;
}

img {
  display: inline-block;
  max-width: 100%;
}

label {
  margin-bottom: 0.25rem;
  font-weight: 500;
}

blockquote {
  margin-bottom: 0rem;
  padding: 0.75rem 1.25rem;
  border-left: 0.25rem solid #e2e2e2;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  margin-top: 0.25rem;
  text-align: center;
}

.form-message-success {
  padding: 1.25rem;
}

.z-2 {
  position: relative;
  z-index: 2;
}

.text-color-black {
  color: #000;
}

.fs-styleguide_row {
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  grid-auto-flow: column;
  grid-auto-columns: auto;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  -ms-grid-columns: auto;
  grid-template-columns: auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.fs-styleguide_row.is-for-social-icons {
  grid-column-gap: 0.75rem;
  grid-row-gap: 0.75rem;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.fs-styleguide_3-col {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-weight-light {
  font-weight: 300;
}

.max-width-full {
  width: 100%;
  max-width: none;
}

.layer {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.show {
  display: block;
}

.fs-styleguide_color-sample {
  margin-top: 0.5rem;
  padding: 5rem;
  background-color: #f5f5f5;
}

.overflow-hidden {
  overflow: hidden;
}

.global-styles {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: block;
}

.icon-1x1-small {
  width: 2rem;
  height: 2rem;
}

.button {
  padding: 0.75rem 1.25rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 3px;
  border-color: #cb1517;
  background-color: transparent;
  color: #cb1517;
  font-size: 1.25rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #cb1517;
  color: #fff;
}

.heading-medium {
  font-size: 2rem;
  line-height: 1.2;
  font-weight: 400;
}

.heading-large {
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 400;
}

.text-weight-bold {
  font-weight: 700;
}

.text-size-large {
  font-size: 1.5rem;
}

.icon-medium {
  height: 3rem;
}

.text-size-regular {
  font-size: 1rem;
}

.text-weight-normal {
  font-weight: 400;
}

.fs-styleguide_section {
  display: -ms-grid;
  display: grid;
  padding-top: 2rem;
  padding-bottom: 2rem;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 4rem;
  grid-row-gap: 2.5rem;
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-align-center {
  text-align: center;
}

.z-1 {
  position: relative;
  z-index: 1;
}

.icon-small {
  height: 2rem;
}

.show-mobile-portrait {
  display: none;
}

.text-style-italic {
  font-style: italic;
}

.background-color-grey {
  background-color: rgba(168, 193, 216, 0.2);
  background-image: url('../images/video-placeholder.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.hide {
  display: none;
}

.fs-styleguide_section-type {
  padding: 1.25rem;
  background-color: #000;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.text-size-medium {
  font-size: 1.25rem;
}

.text-align-left {
  text-align: left;
}

.text-align-left.text-size-medium.text-color-green {
  color: #5ca662;
}

.text-weight-xbold {
  font-weight: 800;
}

.text-style-link {
  opacity: 1;
  color: #cb1517;
}

.text-style-link:hover {
  opacity: 0.6;
}

.form-wrapper {
  margin-bottom: 0rem;
}

.text-style-muted {
  opacity: 0.6;
}

.text-size-small {
  font-size: 0.875rem;
}

.text-rich-text h1 {
  margin-top: 2rem;
  margin-bottom: 1.5rem;
}

.text-rich-text h2 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h3 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5 {
  margin-top: 1.25rem;
  margin-bottom: 0.75rem;
}

.text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 0.5rem;
}

.text-rich-text p {
  margin-bottom: 0.75rem;
}

.text-rich-text blockquote {
  margin-bottom: 0.75rem;
}

.text-rich-text ul {
  margin-bottom: 0.75rem;
}

.max-width-xlarge {
  width: 100%;
  max-width: 64rem;
}

.icon-large {
  height: 4rem;
}

.max-width-medium {
  width: 100%;
  max-width: 32rem;
}

.form-radio {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0.5rem;
  padding-left: 0rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-xlarge {
  font-size: 4rem;
  line-height: 1.1;
  font-weight: 400;
}

.max-width-xsmall {
  width: 100%;
  max-width: 16rem;
}

.form-input {
  min-height: 3rem;
  margin-bottom: 0.75rem;
  padding: 0.5rem 1rem;
  background-color: transparent;
}

.form-input.is-text-area {
  min-height: 8rem;
  padding-top: 0.75rem;
}

.max-width-xxsmall {
  width: 100%;
  max-width: 12rem;
}

.page-wrapper {
  position: relative;
  overflow: hidden;
}

.page-wrapper.datenschutz {
  overflow: hidden;
}

.page-wrapper.impressum {
  overflow: hidden;
}

.text-size-tiny {
  font-size: 0.75rem;
}

.icon-1x1-medium {
  width: 3rem;
  height: 3rem;
}

.form-checkbox-icon {
  width: 0.875rem;
  height: 0.875rem;
  margin: 0rem 0.5rem 0rem 0rem;
  border-radius: 0.125rem;
}

.form-checkbox-icon.w--redirected-checked {
  width: 0.875rem;
  height: 0.875rem;
  margin: 0rem 0.5rem 0rem 0rem;
  border-radius: 0.125rem;
  background-size: 90%;
}

.form-checkbox-icon.w--redirected-focus {
  width: 0.875rem;
  height: 0.875rem;
  margin: 0rem 0.5rem 0rem 0rem;
  border-radius: 0.125rem;
  box-shadow: 0 0 0.25rem 0rem #3898ec;
}

.container-large {
  margin-right: auto;
  margin-left: auto;
}

.max-width-xxlarge {
  width: 100%;
  max-width: 80rem;
}

.background-color-black {
  background-color: #000;
  color: #f5f5f5;
}

.text-style-quote {
  margin-bottom: 0rem;
  padding: 0.75rem 1.25rem;
  border-left: 0.25rem solid #e2e2e2;
  font-size: 1.25rem;
  line-height: 1.5;
}

.fs-styleguide_classes {
  display: none;
}

.align-center {
  margin-right: auto;
  margin-left: auto;
}

.fs-styleguide_1-col {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.fs-styleguide_1-col.gap-medium {
  grid-row-gap: 2.5rem;
}

.spacing-clean {
  margin: 0rem;
  padding: 0rem;
}

.page-padding {
  height: 100%;
  padding-right: 2.5rem;
  padding-left: 2.5rem;
}

.fs-styleguide_2-col {
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  -ms-grid-columns: auto auto;
  grid-template-columns: auto auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-align-right {
  text-align: right;
}

.show-tablet {
  display: none;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.text-color-grey {
  color: grey;
}

.form-radio-icon {
  width: 0.875rem;
  height: 0.875rem;
  margin-top: 0rem;
  margin-right: 0.5rem;
  margin-left: 0rem;
}

.form-radio-icon.w--redirected-checked {
  width: 0.875rem;
  height: 0.875rem;
  border-width: 0.25rem;
}

.form-radio-icon.w--redirected-focus {
  width: 0.875rem;
  height: 0.875rem;
  box-shadow: 0 0 0.25rem 0rem #3898ec;
}

.show-mobile-landscape {
  display: none;
}

.background-color-white {
  background-color: #fff;
}

.max-width-small {
  width: 100%;
  max-width: 20rem;
}

.icon-1x1-large {
  width: 4rem;
  height: 4rem;
}

.form-checkbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0.5rem;
  padding-left: 0rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-message-error {
  margin-top: 0.75rem;
  padding: 0.75rem;
}

.utility_component {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  padding-right: 1.25rem;
  padding-left: 1.25rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility_form-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 20rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility_form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.utility_image {
  margin-right: auto;
  margin-bottom: 0.5rem;
  margin-left: auto;
}

.container-medium {
  width: 100%;
  max-width: 64rem;
  margin-right: auto;
  margin-left: auto;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-right: auto;
  margin-left: auto;
}

.button-secondary {
  padding: 0.75rem 1.25rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0.125rem solid #386eec;
  background-color: transparent;
  color: #386eec;
  font-weight: 600;
  text-align: center;
}

.button-text {
  padding: 0.75rem 1.25rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  color: #386eec;
  font-weight: 600;
  text-align: center;
}

.margin-tiny {
  margin: 0.125rem;
}

.margin-xxsmall {
  margin: 0.25rem;
}

.margin-xsmall {
  margin: 0.5rem;
}

.margin-small {
  margin: 1rem;
}

.margin-medium {
  margin: 2rem;
}

.margin-large {
  margin: 3rem;
}

.margin-xlarge {
  margin: 4rem;
}

.margin-xxlarge {
  margin: 5rem;
}

.margin-huge {
  margin: 6rem;
}

.margin-xhuge {
  margin: 8rem;
}

.margin-xxhuge {
  margin: 12rem;
}

.margin-0 {
  margin: 0rem;
}

.padding-0 {
  padding: 0rem;
}

.padding-tiny {
  padding: 0.125rem;
}

.padding-xxsmall {
  padding: 0.25rem;
}

.padding-xsmall {
  padding: 0.5rem;
}

.padding-small {
  padding: 1rem;
}

.padding-medium {
  padding: 2rem;
}

.padding-large {
  padding: 3rem;
}

.padding-xlarge {
  padding: 4rem;
}

.padding-xxlarge {
  padding: 5rem;
}

.padding-huge {
  padding: 6rem;
}

.padding-xhuge {
  padding: 8rem;
}

.padding-xxhuge {
  padding: 12rem;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.margin-top {
  margin-right: 0rem;
  margin-bottom: 0rem;
  margin-left: 0rem;
}

.margin-bottom {
  margin-top: 0rem;
  margin-right: 0rem;
  margin-left: 0rem;
}

.margin-left {
  margin-top: 0rem;
  margin-right: 0rem;
  margin-bottom: 0rem;
}

.margin-right {
  margin-top: 0rem;
  margin-bottom: 0rem;
  margin-left: 0rem;
}

.margin-right.margin-large.is-legal {
  margin-right: 1rem;
  margin-left: 1rem;
}

.margin-vertical {
  margin-right: 0rem;
  margin-left: 0rem;
}

.margin-horizontal {
  margin-top: 0rem;
  margin-bottom: 0rem;
}

.padding-top {
  padding-right: 0rem;
  padding-bottom: 0rem;
  padding-left: 0rem;
}

.padding-bottom {
  padding-top: 0rem;
  padding-right: 0rem;
  padding-left: 0rem;
}

.padding-left {
  padding-top: 0rem;
  padding-right: 0rem;
  padding-bottom: 0rem;
}

.padding-right {
  padding-top: 0rem;
  padding-bottom: 0rem;
  padding-left: 0rem;
}

.padding-vertical {
  padding-right: 0rem;
  padding-left: 0rem;
}

.padding-vertical.padding-large {
  width: 100%;
}

.padding-vertical.padding-large.is-footer {
  padding-bottom: 4rem;
}

.padding-vertical.padding-large.is-video {
  padding-bottom: 3rem;
}

.padding-vertical.padding-large {
  width: 100%;
}

.padding-vertical.padding-large.is-video {
  padding-bottom: 3rem;
}

.padding-horizontal {
  padding-top: 0rem;
  padding-bottom: 0rem;
}

.overflow-scroll {
  overflow: scroll;
}

.overflow-auto {
  overflow: auto;
}

.fs-styleguide_background-spacer {
  height: 5rem;
}

.text-style-nowrap {
  white-space: nowrap;
}

.heading-small {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 400;
}

.heading-xsmall {
  font-size: 0.875rem;
  line-height: 1.5;
  font-weight: 400;
}

.text-weight-medium {
  font-weight: 500;
}

.fs-styleguide_version-details {
  z-index: 5;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.fs-styleguide_page-header {
  margin-bottom: 2rem;
  padding-top: 5rem;
  padding-bottom: 5rem;
  border-bottom: 2px solid #e6e6e6;
}

.section-home-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-right: 2.5rem;
  padding-left: 2.5rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/ocean_3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-home-header.is-legal {
  height: auto;
  padding-right: 2rem;
  padding-left: 2rem;
  background-image: none;
}

.section-home-header.is-legal.is-impressum {
  display: block;
  height: 100vh;
  padding-right: 2rem;
  padding-left: 2rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: none;
}

.cover_image-wrapper {
  position: static;
  width: auto;
  height: auto;
  text-align: center;
}

.cover_image {
  width: 100%;
  height: 100%;
  max-width: 30rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.titel_wrapper {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 100%;
  padding-right: 2rem;
  padding-left: 2rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  text-align: left;
}

.titel_wrapper.is-legal {
  position: static;
}

.titel_wrapper.is-legal {
  padding-right: 0rem;
  padding-left: 0rem;
}

.titel_image {
  display: block;
  max-height: 5rem;
}

.footer_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer_link-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.titel_image-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer_social-icons-grid {
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
  -ms-flex-pack: start;
  justify-content: start;
  grid-auto-flow: column;
  grid-auto-columns: auto;
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  -ms-grid-columns: auto;
  grid-template-columns: auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer_social-icons-grid.is-for-social-icons {
  display: none;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cover_button-outline {
  position: absolute;
  left: auto;
  top: 0rem;
  right: -2.5rem;
  bottom: auto;
  width: 10rem;
  height: 10rem;
  padding-bottom: 0.125rem;
  border: 3px solid #000;
  border-radius: 50%;
}

.cover_button-outline.z-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-width: 3px;
  border-color: #cb1517;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  cursor: pointer;
}

.cover_button-outline.z-2.e-paper {
  left: auto;
  top: auto;
  right: 25rem;
  bottom: -5rem;
}

.cover_image-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cover_button-text {
  font-size: 1.1255rem;
  line-height: 1.25;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.cover_button-text.z-2 {
  color: #cb1517;
}

.cover_button-inner-circle {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
}

.cover_button-inner-circle.z-1 {
  background-color: #cb1517;
  opacity: 0;
}

.impressum_wrapper {
  position: static;
  width: 100%;
  height: auto;
  text-align: center;
}

.titel_image-wrapper {
  width: 250px;
  height: auto;
}

.datenschutz_wrapper {
  position: static;
  width: 100%;
  height: auto;
  text-align: center;
}

.heading {
  font-family: 'Strawford webfont';
  font-weight: 700;
}

.heading-2 {
  font-family: 'Strawford webfont';
  font-weight: 700;
}

.heading-3 {
  font-family: 'Strawford webfont';
  font-weight: 700;
}

.cover-grid {
  grid-column-gap: 5rem;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.cover_content-component {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.cover_content-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-color-green {
  color: #5ca662;
}

.text-color-pink {
  color: #cb1517;
}

.section-text {
  padding-right: 2.5rem;
  padding-left: 2.5rem;
}

.youtube-plugin-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cookie-placeholder-content {
  color: #1c2532;
  font-size: 0.9em;
  text-align: center;
}

.cookie-placeholder-symbol {
  width: 100%;
  height: 100%;
  background-color: #f8eed8;
}

.cookie-placeholder-symbol.no-cookies-placeholder {
  background-color: transparent;
}

.example-cookie-banner-title {
  padding-bottom: 1.5em;
}

.p-xxxs-end {
  padding-bottom: 0.5em;
}

.center-w3 {
  max-width: 820px;
  margin-right: auto;
  margin-left: auto;
}

.example-cookie-banner {
  padding-top: 6em;
  padding-bottom: 6em;
}

.no-cookies-placeholder.cookie-info-wrap {
  display: none;
}

.cookie-placeholder-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding: 2em;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.youtube-embed-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.richtext-placeholder-wrapper {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e0e0e0;
  color: #020222;
  line-height: 1.4em;
  text-align: center;
}

.arrow-after {
  -webkit-transition: all 450ms ease;
  transition: all 450ms ease;
}

.richtext-placeholder-text {
  max-width: 90%;
}

.p-xl-start {
  padding-top: 6.5em;
}

.example-video-iframe {
  position: relative;
  display: none;
  height: 0px;
  padding-bottom: 56.206088992974244%;
}

.video-placeholder-icon {
  max-width: 21%;
  margin-bottom: 1.3em;
}

.section-placeholder.display-none {
  display: block;
}

.html-embed {
  display: none;
}

.e-paper-button {
  padding: 0.75rem 1rem;
  background-color: #fe0;
  color: #111;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.external-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 12rem;
  height: 5rem;
  margin-right: auto;
  margin-left: auto;
  padding: 0rem 0rem 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 3px;
  border-color: #cb1517;
  background-color: #cb1517;
  background-image: url('../images/arrow-right.svg');
  background-position: 120% 50%;
  background-size: auto 20%;
  background-repeat: no-repeat;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #fff;
  font-size: 1rem;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.external-link:hover {
  position: static;
  margin-top: 0px;
  padding: 0px 30px 0px 0px;
  border-color: #cb1517;
  background-color: #cb1517;
  background-position: 90% 50%;
  box-shadow: none;
  color: #f9f8f3;
}

.button_e-paper {
  position: relative;
  left: 18rem;
}

.button-grid {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.text-color-lightgrey {
  color: #ddd;
}

.footer_section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: url('../images/ocean_3.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.portrait-image-wrapper {
  overflow: hidden;
  width: 210px;
  height: 210px;
  border-radius: 120px;
}

.back-to-top {
  position: absolute;
  right: 2rem;
  bottom: 2rem;
  width: 54px;
  height: 54px;
  border: 2px none #fff;
  border-radius: 50%;
  background-color: #8e9dac;
  background-image: url('../images/ocean_3.jpg');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: no-repeat;
  opacity: 0.75;
  -webkit-transition: -webkit-transform 200ms ease;
  transition: -webkit-transform 200ms ease;
  transition: transform 200ms ease;
  transition: transform 200ms ease, -webkit-transform 200ms ease;
  text-align: center;
}

.back-to-top:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.back-to-top-arrow {
  position: relative;
  top: 21px;
  right: -20px;
  display: block;
  height: 9px;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.top {
  height: 0px;
}

.section-video {
  padding-right: 2.5rem;
  padding-left: 2.5rem;
}

.button-2 {
  padding: 0.75rem 1.25rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 3px;
  border-color: #c06;
  background-color: #fff;
  color: #c06;
  font-size: 1.25rem;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button-2:hover {
  background-color: #c06;
  color: #fff;
}

.text-style-link-2 {
  opacity: 1;
  color: #c06;
}

.text-style-link-2:hover {
  opacity: 0.6;
}

@media screen and (min-width: 1280px) {
  .cover_image {
    max-width: 30rem;
  }

  .cover_button-outline.z-2 {
    right: 0rem;
  }
}

@media screen and (min-width: 1440px) {
  .cover_image {
    max-width: 32.5rem;
  }
}

@media screen and (min-width: 1920px) {
  .cover_image {
    max-width: 35rem;
  }
}

@media screen and (max-width: 991px) {
  .hide-tablet {
    display: none;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .max-width-medium {
    max-width: 30rem;
  }

  .show-tablet {
    display: block;
  }

  .main-wrapper {
    background-size: auto 48%;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .padding-xlarge {
    padding: 3rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-left {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-bottom: 0rem;
  }

  .margin-right {
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-vertical {
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-horizontal {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }

  .padding-top {
    padding-right: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-bottom {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-left {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
  }

  .padding-right {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-vertical.padding-large.is-footer {
    padding-top: 2.5rem;
  }

  .padding-vertical.padding-large.is-video {
    padding-bottom: 2.5rem;
  }

  .padding-vertical.padding-large.is-legal {
    padding-bottom: 2.5rem;
  }

  .padding-vertical.padding-medium.is-button {
    padding-bottom: 3rem;
  }

  .padding-vertical.padding-large {
    padding-bottom: 5rem;
  }

  .padding-vertical.padding-large.is-video {
    padding-bottom: 2.5rem;
  }

  .padding-horizontal {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .section-home-header {
    height: 100%;
    padding-bottom: 5rem;
  }

  .titel_wrapper {
    position: static;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .cover_button-outline.z-2 {
    right: -3.5rem;
  }

  .cover_button-outline.z-2.e-paper {
    bottom: -4rem;
  }

  .cover_image-container {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .cover-grid {
    justify-items: center;
    grid-row-gap: 5rem;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .button_e-paper {
    left: auto;
  }

  .button_e-paper.margin-bottom.margin-large {
    left: auto;
  }

  .button_e-paper.margin-bottom.margin-huge {
    left: auto;
  }

  .button_e-paper.margin-bottom.margin-large-copy {
    left: auto;
  }

  .back-to-top {
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
  }

  .back-to-top.align-center {
    bottom: 2rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1rem;
  }

  .fs-styleguide_row.is-for-social-icons {
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .fs-styleguide_3-col {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .fs-styleguide_color-sample {
    padding: 2.5rem 2rem;
  }

  .button {
    font-size: 1.1rem;
  }

  .heading-medium {
    font-size: 1.5rem;
  }

  .heading-large {
    font-size: 2rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .fs-styleguide_section-type {
    font-size: 0.875rem;
  }

  .max-width-medium {
    max-width: 32rem;
  }

  .heading-xlarge {
    font-size: 2.5rem;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .page-padding {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
  }

  .show-mobile-landscape {
    display: block;
  }

  .main-wrapper {
    background-size: auto 45%;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-left {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-bottom: 0rem;
  }

  .margin-right {
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-vertical {
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-horizontal {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }

  .padding-top {
    padding-right: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-bottom {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-left {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
  }

  .padding-right {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-vertical.padding-large.is-footer {
    padding-top: 2rem;
    padding-bottom: 6rem;
  }

  .padding-vertical.padding-large.is-video {
    padding-bottom: 2rem;
  }

  .padding-vertical.padding-large {
    padding-top: 2rem;
    padding-bottom: 4rem;
  }

  .padding-vertical.padding-large.is-video {
    padding-bottom: 2rem;
  }

  .padding-horizontal {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-small {
    font-size: 1rem;
  }

  .fs-styleguide_version-details {
    font-size: 0.875rem;
  }

  .fs-styleguide_page-header {
    margin-bottom: 0rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .section-home-header {
    padding-right: 2rem;
    padding-left: 2rem;
  }

  .cover_image {
    max-width: 25rem;
  }

  .titel_wrapper {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .footer_social-icons-grid.is-for-social-icons {
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .cover_button-outline.z-2 {
    top: -1.5rem;
    right: 0rem;
    width: 8.5rem;
    height: 8.5rem;
    border-width: 2.5px;
  }

  .cover_button-outline.z-2.e-paper {
    right: 18rem;
  }

  .cover_button-text {
    font-size: 1rem;
    line-height: 1.15;
  }

  .section-text {
    padding-right: 2rem;
    padding-left: 2rem;
  }

  .external-link {
    border-width: 2.5px;
  }

  .button-grid {
    grid-row-gap: 1.5rem;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .section-video {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
  }

  .button-2 {
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-size: 1rem;
  }

  .button {
    font-size: 0.9rem;
  }

  .show-mobile-portrait {
    display: block;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .text-align-left.text-size-medium {
    font-size: 1.125rem;
  }

  .fs-styleguide_2-col {
    -ms-grid-columns: auto;
    grid-template-columns: auto;
  }

  .main-wrapper {
    background-size: auto 35%;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-left {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-bottom: 0rem;
  }

  .margin-right {
    margin-top: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .margin-right.margin-large.is-legal {
    margin-right: 0.5rem;
    margin-bottom: 1rem;
    margin-left: 0.5rem;
  }

  .margin-vertical {
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .margin-horizontal {
    margin-top: 0rem;
    margin-bottom: 0rem;
  }

  .padding-top {
    padding-right: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-bottom {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-left {
    padding-top: 0rem;
    padding-right: 0rem;
    padding-bottom: 0rem;
  }

  .padding-right {
    padding-top: 0rem;
    padding-bottom: 0rem;
    padding-left: 0rem;
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .padding-vertical.padding-large.is-footer {
    padding-top: 3rem;
    padding-bottom: 4rem;
  }

  .padding-vertical.padding-large.is-video {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .padding-vertical.padding-large {
    padding-top: 1.5rem;
    padding-bottom: 5rem;
  }

  .padding-vertical.padding-large.is-video {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
  }

  .padding-horizontal {
    padding-top: 0rem;
    padding-bottom: 0rem;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .cover_image {
    max-width: 20rem;
  }

  .titel_image {
    display: inline-block;
    max-height: 4rem;
  }

  .footer_wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .footer_link-wrapper {
    margin-bottom: 1.5rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .cover_button-outline.z-2 {
    top: -2.5rem;
    right: -1rem;
    width: 7rem;
    height: 7rem;
  }

  .cover_button-outline.z-2.e-paper {
    right: 12rem;
  }

  .cover_button-text {
    font-size: 0.9rem;
    line-height: 1.15;
  }

  .titel_image-wrapper {
    width: 200px;
    height: auto;
  }

  .section-text {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }

  .p-xl-start {
    padding-top: 5em;
  }

  .external-link {
    width: 11rem;
    height: 4.25rem;
    font-size: 0.9rem;
  }

  .footer_section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-position: 50% 0%;
    background-size: cover;
    background-attachment: fixed;
  }

  .portrait-image-wrapper {
    width: 180px;
    height: 180px;
  }

  .button-2 {
    font-size: 0.9rem;
  }
}

@font-face {
  font-family: 'Jost';
  src: url('../fonts/Jost-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jost';
  src: url('../fonts/Jost-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Jost';
  src: url('../fonts/Jost-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}